akthtml {
	overflow-y:scroll;
}

body {
	background:url('/img/dots.png');
	font-family: 'Signika', Helvetica, Arial, sans-serif;
}

strong {
	font-weight: 600;
}

.clearfix {
	clear:both;
}

#stripes {
	height:58px;
	background:url('/img/stripes.png');
	margin-bottom: 28px;
}

.container {
	width:964px;
	margin:0 auto;
	margin-bottom:30px;
}

/* Header */
#header {
	margin-bottom: 5px;
}

#logo {
	float:left;
	width:316px;
	margin-right:8px;
}

#nav {
	float:left;
	width:640px;
}

#nav ul a {
	
}

#nav ul li {
	float:left;
	width:100px;
	height:100px;
	background-color: #78b2ad;
	margin-right:8px;
	position: relative;

}

#nav ul li.green-1 { background-color: #55b0ac; }
#nav ul li.green-2 { background-color: #62b9b5; }
#nav ul li.green-3 { background-color: #6ec1bd; }
#nav ul li.green-4 { background-color: #7bcac7; }
#nav ul li.green-5 { background-color: #85d0cd; }
#nav ul li.green-6 { background-color: #88d1ce; }

#nav ul li.current {
	background-color: #84c3bd;
	height:106px;
	background:url('/img/current.png');
}

#nav ul a:hover li {
	background:url('/img/current.png');
}

#nav ul li.last {
	margin-right:0px;
}

#nav ul a li {
	position: relative;
}

#nav ul a li span {
	position: absolute;
	top:78px;
	left:10px;
	font-size: 12px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.1em;
}

/* Index */
#slideshow {
	margin-bottom:18px;
}

#slide-nav {
	margin-bottom:16px;
	height:42px;
	background-color: #f9f9f9;
	border:1px solid #f1f1f1;
}

.slides_container {
	width:964px;
	height:325px;
	display:none;
	margin-bottom:15px;
}

.slides_container div {
	width:964px;
	display:block;
}

.slides_container .slide, .slides_container .dark, .slides_container .light {
	width:314px;
}

#left {
	width:15px;
	height:18px;
	background:url('/img/left.png');
	float:left;
	margin:12px 0 0 20px;
}

#right {
	width:15px;
	height:18px;
	background:url('/img/right.png');
	float:left;
	margin:12px 0 0 0px;
}

#line {
	width:855px;
	height:4px;
	background-color: #d9d9d9;
	float:left;
	margin:19px;
}

#slideshow {
	overflow:hidden;
}

.slide {
	float:left;
	width:314px;
	border:1px solid #f1f1f1;
	margin-right:8px;
	background-color: #fff;
	height:325px;
	overflow:hidden;
}

.slide a {
	text-decoration: none;
}

.slide h4 {
	font-size:19px;
	font-weight: 600;
	line-height:1.1em;
	color:#8a8c8b;
	padding-top:20px;
	padding-left:20px;
	margin-bottom: 10px;
}

.slide .dark h4 {
	padding-top:18px;
	font-weight:400;
}

.slide p {
	font-size: 10px;
	text-transform: uppercase;
	color:#8A8C8B;
	line-height:1.5em;
	padding:20px;
	padding-right:5px;
	font-weight:300;
	padding-top:0px;
}

.dark {
	background-color: #9a9b9a;
}

.dark p, .dark h4 {
	color:#fff !important;
}

.last {
	margin-right: 0px;
}

#lead {
	border:1px solid #e2e2e2;
	background-color: #fff;
	text-align: center;
}

#lead h1 {
	padding-top:45px;
	font-size:30px;
	font-weight:700;
}

#lead p {
	width:696px;
	padding:0;
	padding-top:24px;
	margin:0 auto;
	color:#727473;
	line-height: 1.4em;
	font-size:18px;
	padding-bottom:40px;
	font-weight:200;
	font-family: 'Signika', Helvetica, Arial, sans-serif;
}

/* Page */
#page {
	margin-bottom:14px;
}

.om {
	padding-bottom:150px !important;
}

#col-a {
	float:left;
	width:638px;
	background-color: #fff;
	border:1px solid #E2E2E2;
	margin-right:8px;
	padding-bottom:30px;
}

#col-b {
	float:left;
	width:314px;
}

#col-b .item {
	background-color: #fff;
	border:1px solid #E2E2E2;
	padding-bottom:20px;
	margin-bottom:12px;
}

#col-b .fb {
	padding:10px 0 0 10px;
}

#col-a h1, #col-b h1, #col-a h2, #col-b h2 {
	font-size:24px;
	font-family: 'Signika', Helvetica, Arial, sans-serif;
	font-weight:600;
	color:#727473;
	padding:18px 0 20px 25px;
	border-bottom:1px solid #F0F0F0;
	margin-bottom:25px;
}

.col-a {
	float:left;
	width:200px;
	margin-bottom: 20px;
}
.col-b {
	float:left;
	width:280px;
	margin-bottom: 20px;
}

#google-maps {
	margin-left:25px;
}

p.capital {
	text-transform: uppercase;
}

.article-excerpt {
	float:left;
	word-wrap: break-word;
	width:450px;
}

img.thumb {
	float:left;
	width:108px;
	margin:25px 0 0 25px;
}

#col-a p, #col-b p, span.date {
	padding:0px 0 20px 26px;
	font-size:14px;
	color:#727473;
	line-height:1.5em;
	margin-right:24px;
	font-weight:300;
}

#col-a p a, #col-b p a, a.readmore, .item a {
	padding:0px 0 20px 26px;
	font-size:14px;
	color:#727473;
	line-height:1.5em;
	text-decoration: none;
}

#page a img.arrow {
	margin-left:8px;
}

#col-a a:hover, #col-b a:hover {
	text-decoration: underline;
}

#col-a ul {
	padding:8px 0 20px 40px;
	list-style-image:url('/img/arrow.png');
}

#col-a ul li {
	font-size:16px;
	font-weight:300;
	margin-bottom: 9px;
	color:#727473;
}

h3 {
	font-size:16px;
	color:#727473;
	padding:0;
	padding-left:26px;
	margin-top:20px;
	margin-bottom:6px;
	font-family: 'Signika';
}

h3 a {
	color:#727473;
	line-height:1.5em;
	text-decoration: none;
}

h3.capital {
	font-family: 'Signika', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom:22px;
}

.article h3 {
	margin-bottom:16px;
	font-size:20px;
}

span.date {
	color:#F18B2B;
	font-size:13px;
	display:block;
	padding-bottom:0;
	margin-bottom:4px;
}

.article {
	border-bottom:1px solid #F0F0F0;
	padding-bottom:6px;
}

.article-img {
	padding-left:25px;
	padding-bottom: 25px;
}

.article a.readmore {
	display: block;
	padding-bottom:20px;
}

p.orange {
	margin-top:16px;
}

.orange-stripe {
	background-color: #FF8508;
	height:8px;
}

/* Footer */
#footer {
	background-color: #3b3b3a;
	padding:30px;
}

#footer h4 {
	font-size: 14px;
	color:#ff7808;
	font-weight: 400;
	margin-bottom:6px;
}

#footer p {
	color:#8a8c8b;
	font-size:13px;
	line-height: 1.6em;
}

#footer a {
	text-decoration: none;
	color:#8a8c8b;
}

#footer a:hover {
	text-decoration: underline;
}

#footer div {
	position: relative;
	left: 800px;
	top: -60px;
	font-size: 14px;
	color:#fff;
	font-weight: 400;
	margin-bottom:6px;
}
